+1
Lõpetatud

Проблема с joxi на ubuntu 14.04.

Сергей Борщевский 7 aastat tagasi uuendaja Команда Joxi (Команда Joxi) 7 aastat tagasi 11
Проблема с joxi на ubuntu 14.04. Ставлю с деб пакета через центр обновлений. При запуске с терминала выдает следующее ( joxi: error while loading shared libraries: libavcodec.so.53: cannot open shared object file: No such file or directory)

Похоже, более старая версия 2.2.4 работает, (ссылки неочевидны, см http://joxi.ru/vRRhUxjKTJBwDoNDMzI ) А новая у меня не запустилась ни на 12.04, ни на 12.10, ни на 14.04
Alustatud
Попробуйте эту версию http://joxi.ru/zKxfU_3JTJBTWbUORCg.
Стояла 12.04, Джокси работала. Переустановила на 14.04 - нет. Перепробовала все версии, которые тут предлагались.
Есть решение?
Запускаю установленную из терминала, без параметров, просто joxi.
Какая ошибка появляется после запуска?
joxi
void runJoxiType(int, char**, QtSingleApplication&) exist font false
void runJoxiType(int, char**, QtSingleApplication&) load font -1
void runJoxiType(int, char**, QtSingleApplication&) qrc:/qml/qml/Pages/MainToolPage.qml true

К сожалению, скринить сейчас нечем. Очень нравится ваш сервис, пользуюсь им уже давно, хотелось бы так и продолжать.
Это сообщение вылезает после установки версии под Кубунту. До этого пробовала все другие версии, в том числе и те, которые вы тут на форуме предлагали - ошибки вылезали разные.

Сейчас снесла эту версию, поставила для Ubuntu Unity: 64-bit.
Убунту у меня стоит 14.04 LTS 64-бита, обновленная с 12.04 без сохранения старых пакетов. Сейчас запущу её и покажу результат.
Ошибки те же самые:

joxi
void runJoxiType(int, char**, QtSingleApplication&) exist font false
void runJoxiType(int, char**, QtSingleApplication&) load font -1
void runJoxiType(int, char**, QtSingleApplication&) qrc:/qml/qml/Pages/MainToolPage.qml true

-11
Прошу закрыть тему и не засорять более почту, данная тема отрыта несколько немяцев наза и уже не актуальна